/* ---- FRONT-END ---- */
#lvn-stoel-muscial-chairs-single-row-wrapper figure {
	height: 100%;
	max-height: 300px;
	text-align: center;
	overflow: hidden;
}

#lvn-stoel-muscial-chairs-single-row-wrapper figure video {
	max-height: 300px;
}




@media(max-width: 767px) {
	#lvn-l25-videos-wrapper h2.lvn-l25-videos-title {
		padding: 0;
	}

	#lvn-l25-videos-wrapper .lvn-l25-videos-container {
		padding: 0;
	}
	#hbn-fotos-en-videos-wrapper .hbn-foto-en-video-thumb-container {
		position: relative;
		height: 0;
		padding-bottom: 56.25%;
		margin-bottom: 30px;
	}
}





/* ---- PREVIEW BACK-END ---- */
#text-wrapper {
	padding: 35px 0;
}

#lvn-l25-videos-wrapper.admin #lvn-l25-videos-single-items-wrapper {
	display: flex;
	flex-direction: row;
	column-gap: 30px;
}

#lvn-l25-videos-wrapper.admin #lvn-l25-videos-single-items-wrapper .lvn-l25-videos-single-item-container {
	position: relative;
	display: flex;
	flex: 0 0 33.333333%;
	max-width: 33.33333%;
	height: 0;
	padding-bottom:21.25%;
}
